
Katello - Bug #6359

consumer rpm doesn't set errors when full_refresh_on_yum already set

06/24/2014 03:36 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: Installer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

sed -i "s/full_refresh_on_yum\s*=.*$/full_refresh_on_yum = 1/g" no file is given

Associated revisions

Revision dc41653b - 06/24/2014 11:43 AM - dustin tsang

Fixes #6359 - consumer rpm err set full_refresh

fixes issue when rhsm.conf already has full_refresh_on_yum already set

installing the consumer cert rpm fails.

Revision ed0b4c0b - 06/24/2014 11:55 AM - Justin Sherrill 

Merge pull request #20 from dustint-rh/rpm_full_refresh_rhsm_conf

Fixes #6359 - consumer rpm err set full_refresh

Revision fea14e7d - 06/27/2014 02:40 AM - dustin tsang

Fixes #4650,#6359 - sets consumer rpm katello.yml

6359 - Sets the candlepin consumer rpm name in katello's config file (katello.yml).

4650 - fix issue where consumer cert rpm was not updating

full_refresh_on_yum in rhsm.conf

History

#1 - 06/24/2014 03:41 PM - dustin tsang

https://github.com/Katello/puppet-certs/pull/20

#2 - 06/24/2014 07:16 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 06/26/2014 02:51 PM - dustin tsang

- Status changed from New to Closed

#4 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13
